https://www.de.onkyo.com/de/irajax/de/faq-395.html/cHJvamVjdC5jb21tb24udXJsU2hvcnRlbmVyOw==

FAQ Service

Quel système d’exploitation est -il nécessaire d’installer pour pouvoir utiliser Onkyo Music Control App ?

Pour les appareils Android, la version 4.0 ou ultérieure, pour les appareils iOS, la version 8.0 ou ultérieure.

Nuage de tags: -

Questions - Réponses en relation : -

Dernière mise à jour :
2017-10-11 15:21

Auteur :

Révision:
1.0

/faq/index.php?sid=8413811&lang=fr&action=savevoting {votingAjaxOptions} 510 pas précieux précieux Merci de noter cette entrée :

Merci pour votre opinion!

Votre vote ne pouvait être compté.